/*-------------------------------------------------------------------
 *
 * Module Name: apldb2.cmd
 *
 * Descriptive Name: DB2 BIND Statements for APL2
 *
 * Copyright:   APL2 for OS/2 Version 1.0
 *              Licensed Materials - Property of IBM
 *              (C) COPYRIGHT IBM CORP. 1994
 *
 * Function: Provide sample BIND statements for APL2
 *           Argument to this .cmd file is the database name or alias
 *
 * Notes:
 *    1.  The bind statements must be run for each database
 *        which will be accessed from APL2
 *    2.  DB2 must be running when the bind statements are issued.
 *    3.  UPM Administrator authority is required to run these
 *        bind statements.
 *
 *------------------------------------------------------------------*/
arg dbname
'sqlbind APLDB2CS.bnd'  dbname  '/G=PUBLIC'
'sqlbind APLDB2RR.bnd'  dbname  '/G=PUBLIC'
'sqlbind APLDB2UR.bnd'  dbname  '/G=PUBLIC'
